
--==========================================================================================================================
-- ArtDefine_LandmarkTypes
--==========================================================================================================================
INSERT INTO ArtDefine_LandmarkTypes 
			(Type, 								LandmarkType,	FriendlyName)
VALUES		('ART_DEF_IMPROVEMENT_CL_KALLE',	'Improvement', 	'CL_KALLE');

--==========================================================================================================================
-- ArtDefine_Landmarks
--==========================================================================================================================
INSERT INTO ArtDefine_Landmarks 
			(ImprovementType, 						Era,	State,				 Scale, LayoutHandler,	ResourceType,			Model,			TerrainContour)
VALUES		('ART_DEF_IMPROVEMENT_CL_KALLE',		'Any', 	'UnderConstruction', 1.0,	'SNAPSHOT',		'ART_DEF_RESOURCE_ALL', 'Kalle_build.fxsxml', 1),
			('ART_DEF_IMPROVEMENT_CL_KALLE',		'Any', 	'Constructed',		 1.0,	'SNAPSHOT',		'ART_DEF_RESOURCE_ALL', 'Kalle.fxsxml', 1),
			('ART_DEF_IMPROVEMENT_CL_KALLE',		'Any', 	'Pillaged',			 1.0,	'SNAPSHOT',		'ART_DEF_RESOURCE_ALL', 'Kalle_PL.fxsxml', 1);
--==========================================================================================================================
-- IconTextureAtlases
--==========================================================================================================================
INSERT INTO IconTextureAtlases 
			(Atlas, 								IconSize, 	Filename, 									IconsPerRow, 	IconsPerColumn)
VALUES		('CL_AFGHANISTAN_ATLAS', 					256, 		'CL_AfghanistanAtlas_256.dds',				5, 				1),
			('CL_AFGHANISTAN_ATLAS', 					128, 		'CL_AfghanistanAtlas_128.dds',				5, 				1),
			('CL_AFGHANISTAN_ATLAS', 					80, 		'CL_AfghanistanAtlas_80.dds',				5, 				1),
			('CL_AFGHANISTAN_ATLAS', 					64, 		'CL_AfghanistanAtlas_64.dds',				5, 				1),
			('CL_AFGHANISTAN_ATLAS', 					48, 		'CL_AfghanistanAtlas_48.dds',				5, 				1),
			('CL_AFGHANISTAN_ATLAS', 					45, 		'CL_AfghanistanAtlas_45.dds',				5, 				1),
			('CL_AFGHANISTAN_ATLAS', 					32, 		'CL_AfghanistanAtlas_32.dds',				5, 				1),
			('CL_BUILD_KALLE_ATLAS', 					45, 		'CL_Kalle_45.dds',							1, 				1),
			('CL_BUILD_KALLE_ATLAS', 					64, 		'CL_Kalle_64.dds',							1, 				1),
			('INDIA_ATLAS',								256,		'India_256.dds',							1,				1),
			('INDIA_ATLAS',								128,		'India_128.dds',							1,				1),
			('INDIA_ATLAS',								80,			'India_80.dds',								1,				1),
			('INDIA_ATLAS',								64,			'India_64.dds',								1,				1),
			('INDIA_ATLAS',								45,			'India_45.dds',								1,				1),
			('INDIA_ATLAS',								32,			'India_32.dds',								1,				1),
			('MUGHAL_FARSAKH_CANNON_FLAG',				32,			'farsakh_flag.dds',							1,				1);
--==========================================================================================================================
-- ArtDefine_StrategicView
--==========================================================================================================================
INSERT INTO ArtDefine_StrategicView 
			(StrategicViewType, 					TileType,		Asset)
VALUES		('ART_DEF_IMPROVEMENT_CL_KALLE', 		'Improvement', 	'sv_Kalle.dds'),
			('ART_DEF_UNIT_MUGHAL_FARSAKH_CANNON', 	'Unit', 		'sv_farsakh_cannon.dds');